package com.casic.dcms.model;

import java.util.List;

public class HighEventBean {

    private int code;
    private List<DataModel> data;
    private String message;
    private boolean success;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public List<DataModel> getData() {
        return data;
    }

    public void setData(List<DataModel> data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public static class DataModel {
        private String caseMajorType;
        private String caseNum;
        private String caseSubType;
        private String caseType;
        private String eorc;

        public String getCaseMajorType() {
            return caseMajorType;
        }

        public void setCaseMajorType(String caseMajorType) {
            this.caseMajorType = caseMajorType;
        }

        public String getCaseNum() {
            return caseNum;
        }

        public void setCaseNum(String caseNum) {
            this.caseNum = caseNum;
        }

        public String getCaseSubType() {
            return caseSubType;
        }

        public void setCaseSubType(String caseSubType) {
            this.caseSubType = caseSubType;
        }

        public String getCaseType() {
            return caseType;
        }

        public void setCaseType(String caseType) {
            this.caseType = caseType;
        }

        public String getEorc() {
            return eorc;
        }

        public void setEorc(String eorc) {
            this.eorc = eorc;
        }
    }
}
